.t1 {  font-family: Arial, Helvetica, sans-serif; font-size: 36px; font-weight: bold; color: #FFFFFF}
.t2 {  font-family: Arial, Helvetica, sans-serif; font-size: 14pt; color: #86B0A9}
.t3 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; color: #FFFFFF; background-color: #006050}
.white_bg_for_form_fields {  color: #000000; background-color: #FFFFFF}
.t4 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: #FFFFFF}
.huge {  font-family: Arial, Helvetica, sans-serif; font-size: 144pt; font-weight: bold; color: #CCCCCC}
.t5 {  font-family: Arial, Helvetica, sans-serif; font-size: 14pt; color: #86B0A9}
